nats
====

[![Hackage](https://img.shields.io/hackage/v/nats.svg)](https://hackage.haskell.org/package/nats)
[![Build Status](https://secure.travis-ci.org/ekmett/nats.svg?branch=master)](http://travis-ci.org/ekmett/nats)

Haskell 98 natural numbers

Contact Information
-------------------

Contributions and bug reports are welcome!

Please feel free to contact me through github or on the #haskell IRC channel on irc.freenode.net.

-Edward Kmett
